.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-159be19a-fcba-1ea0-12aa-e2f1844a74e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-159be19a-fcba-1ea0-12aa-e2f1844a74e4) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da23eb2f-6461-37de-9966-7348e4cf8973 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17f866a6-28ab-48b6-c559-af52ebf40e66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17f866a6-28ab-48b6-c559-af52ebf40e66) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5fc15924-dc88-290e-5c6a-677554454135 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fc15924-dc88-290e-5c6a-677554454135) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6021e25e-f1b1-2acf-969c-1d30d79a84fc {
text-align: center !important;
}
.lfr-layout-structure-item-c0ada17e-9c88-8a77-ef4d-352a3eea21e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0ada17e-9c88-8a77-ef4d-352a3eea21e3) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b9b5918-b1a4-a611-e178-6e8e98ce06d4 {
text-align: center !important;
}
.lfr-layout-structure-item-f2a833bd-2489-3415-f8d0-5a3cf9b6bd5a {
text-align: center !important;
}
.lfr-layout-structure-item-178003df-0e9a-e650-d776-3151dac70dfb {
text-align: center !important;
}
.lfr-layout-structure-item-3a21a957-1b1b-b05c-4e8a-fb15d70e2e07 {
text-align: center !important;
}
.lfr-layout-structure-item-3432de23-a29c-1dcb-60b5-e4782c04b7f2 {
text-align: center !important;
}
.lfr-layout-structure-item-837d19bf-44c1-da08-a0a4-ac1dd937ecb7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-837d19bf-44c1-da08-a0a4-ac1dd937ecb7) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb8336f2-77a0-cfc7-3dda-fd925f9ba425 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b95d1ff-ee3c-f8e2-e520-26eaa1b0006a {
text-align: center !important;
}
.lfr-layout-structure-item-1679ce1b-2eae-1cf6-718b-b0d43b228c0d {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2787a44-56a9-e3ee-67b6-e21f1f379429 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28c6d66a-19e0-d4ae-adc3-be6544fd1b2e {
text-align: center !important;
}
.lfr-layout-structure-item-a9d9d26a-7a19-3c0f-0737-bca8042f94f7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-29403cf4-d5d9-7483-ea67-c2df49118d36 {
text-align: center !important;
}
.lfr-layout-structure-item-0df10145-b869-2b34-74ad-ff5787c9fde6 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ef50eb9-344d-7f5d-c39c-7c709925f696 {
text-align: center !important;
}
.lfr-layout-structure-item-96146279-8f84-8da0-c0fc-a01a7a49c658 {
text-align: center !important;
}
.lfr-layout-structure-item-ce854a48-6832-a777-43a9-0f48c6bd2a08 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4bd5c344-18e9-79cd-1514-ef34ffb0bcd0 {
text-align: center !important;
}
.lfr-layout-structure-item-367f8734-c16d-2901-e203-8d66bb77e1b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-367f8734-c16d-2901-e203-8d66bb77e1b6) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
